@media (max-width: 990px)
		{
				#modal-banner a	{    width: 320px;
    height: 320px;
    display: block;}
		#modal-banner .img-wrap
			{
				background-image: url('https://www.dolphin.ua/wp-content/uploads/2023/11/b_img_h_ru-1.png');
				background-size: contain;
			}
		}

@media (max-width: 567.98px) { 
    #header
    {display: none;}
    #header_mobile
    {
        position: fixed;
        height: 80px;
        padding: 10px 0 13px;
        background: #fff;
        display: block;
        z-index: 99;
    }
    #header_mobile .phone .s_item img
    {
        width: 25px;
        height: 25px;
        margin-left: 10px;
        margin-right: 0px;
    }
    #header_mobile .hamburger
    {text-align: right;}
    #header_mobile .hamburger img
    { width: 25px;
        height: 25px;}
    #header_mobile .phone .r-phone
    {
        width: 36px;
height: 36px;
border: 1px solid #1B84CA;
border-radius: 50%;
padding: 9px;
margin-left: 15px;
    }
    #header_mobile .phone .r-phone img
    {
        width: 20px;
        height: 20px;
    }
    .hidden-blck
    {display: none;
    top:0px;
    width: 85%;
    right: 0px;
    background: #fff;
    position: absolute;
        border-radius: 0 0 0 15px;
    padding: 0 0 10px 15px;
}
.hidden-blck.active
{display: block;z-index: 99;}
    .hidden-blck .close-btn
    {    text-align: right;
        padding: 25px 13px 10px;}
    .hidden-blck .close-btn img
    {
        
        width: 23px;
        height: 23px;
    }

    .hidden-blck  #menu
    {flex-direction: column;margin-bottom: 20px;}
    .hidden-blck  #menu li
    {
        padding: 10px 0;
    }
    .hidden-blck  #menu li a
    {
        text-align: center;
font-size: 16px;
font-family: Open Sans;
line-height: 150%;
    }
    .hidden-blck .addr
    {color: #161616;
        font-size: 16px;
        font-family: Open Sans;
        line-height: 139%;}
    .hidden-blck .addr img
    {width: 20px;
        height: 20px;margin-right: 10px;}
        .hidden-blck .phone a
        {text-decoration: none;color: #161616;
            font-size: 16px;
            font-family: Open Sans;
            line-height: 139%;}
        .hidden-blck .phone img
        {
            width: 20px;
height: 20px;margin-right: 10px;
        }
        .hidden-blck .addr,
        .hidden-blck .phone
        {margin-bottom: 20px;}
        .hidden-blck .lang a.active
        {
            font-weight: 700;}
        .hidden-blck .lang a
        {
            color: #161616;
font-size: 14px;
font-family: Open Sans;
margin-right: 22px;
text-decoration: none;
line-height: 87%;
        }



    #blck1
    {
        background-size: cover;
        background-position: center;
    }
    #blck1 h1
    {
        color: #FFF;
        font-size: 35px;
        font-family: Lato;
        font-weight: 900;
        line-height: 112%;
    }
    #blck2 .item
    {padding: 25px;margin-bottom: 30px;}
    #blck2 .item .r-side .link a
    {margin: auto;}
    #blck2 .l-side
    {display: none;}
    #blck2  .m-l-side-icon
{display: inline-block;width: 35px;
    height: 35px;margin-right: 24px;}

    #blck3 .blck-title
    {
        color: #161616;
        font-size: 20px;
        font-family: Lato;
        font-weight: 700;
        line-height: 130%;
    }
    #blck4 .col.text-center.d-flex.align-items-center
    {
        flex: 0 1 50%;
        margin-bottom: 35px;
    }
    #blck4 .row
    {
        justify-content: center;
    }
    #contacts1 .blck-title
    {
        text-align: left;
        color: #FFF;
font-size: 20px;
font-family: Lato;
font-weight: 700;
line-height: 26px;
    }
    #contacts1 .blck-subtitle
    {color: #FFF;
        text-align: left;
        font-size: 14px;
        font-family: Open Sans;
        line-height: 139%;
    margin-bottom: 15px;}
    #contacts1 .wpcf7-form p
    {flex-direction: column;}
    #contacts1 .wpcf7-form-control-wrap
    {width: 100%;margin: 15px 0;}
    #contacts1 .wpcf7-form input.btn-submit
    {margin: auto;}

    #blck5 .item-list .col
    {
        flex: 0 1 100%;
    }
    #blck5 .item
    {display: flex;min-height: 96px;margin-bottom: 10px;
        align-items: center;
    }
    #blck5 .item::after
    {content: none;}
    #blck5 .item .numb
    {color: rgba(27, 132, 202, 0.30);
        text-align: center;
        font-size: 40px;
        font-family: Lato;
        font-weight: 800;
        line-height: 139%;margin-bottom: 0px;margin-right: 44px;}

        #blck6 .blck-title
        {
            color: #161616;
            font-size: 20px;
            font-family: Lato;
            font-weight: 700;
            line-height: 130%;
        }
        #blck6 .blck-subtitle
        {
            color: #161616;
            font-size: 14px;
            font-family: Open Sans;
            line-height: 140%;
        }

        #blck6 .item-list .col
        {
            flex: 0 1 100%;
        }
        #blck6 .item
        {
            margin-bottom: 12px;
            min-height: 170px;
        }
        #blck6 .item .title
        {color: #1B84CA;
            font-size: 16px;
            font-family: Lato;
            font-weight: 800;
            line-height: 130%;}
            #blck6 .item .desc
        {color: #161616;
            font-size: 14px;
            font-family: Open Sans;
            line-height: 140%;}
            #blck7 .blck-title
            {color: #161616;
                text-align: center;
                font-size: 20px;
                font-family: Lato;
                font-weight: 600;
                line-height: 130%;}
                #blck7 .item-list .col
                {
                    flex: 0 1 100%;
                }
                #blck7 .item-list  .item
                {margin-bottom: 30px;}
                #blck7 .item .desc
                {
                    color: #161616;
text-align: center;
font-size: 14px;
font-family: Open Sans;
line-height: 139%;
                }


                #blck8 .blck-title
                {
                    color: #161616;
font-size: 20px;
font-family: Lato;
font-weight: 700;
line-height: 114.5%;
                }
                #blck8 .ctf-row label.text
{
    color: #161616;
font-size: 16px;
font-family: Lato;
font-weight: 700;
line-height: 130%;
}


#blck9 .blck-title
{
font-size: 20px;
font-family: Lato;
font-weight: 700;
line-height: 130%;
}
#blck9 .item .icon
{
    width: 89px;
height: 89px;
}
#blck9 .item .desc
{color: #161616;
    text-align: center;
    font-size: 16px;
    font-family: Lato;
    line-height: 130%;margin-bottom: 25px;}
    #blck10
    {
        background-image: none;
    }
    #blck10 .blck-title
    {
        color: #FFF;
font-size: 20px;
font-family: Lato;
font-weight: 700;
line-height: 130%;
    }
    #blck10 .desc-text
    {
        color: #FFF;
font-size: 14px;
font-family: Open Sans;
line-height: 140%;
    }
    #blck10 .item
{
    color: #FFF;
font-size: 14px;
font-family: Open Sans;
line-height: 140%;
}

#blck11 .blck-title
{
    text-align: left;
    color: #161616;
font-size: 20px;
font-family: Lato;
font-weight: 700;
line-height: 130%;
}
#blck11 .item
{padding: 30px 24px;    min-height: 125px;}
#blck11 .item .r-side .title
{color: #1B84CA;
    font-size: 16px;
    font-family: Lato;
    font-weight: 800;
    line-height: 130%;}
#blck11 .item .r-side .desc
{color: #161616;
    font-size: 14px;
    font-family: Open Sans;
    line-height: 140%;}

    #blck12 .blck-title
    {
        font-size: 20px;
        font-family: Lato;
        font-weight: 700;
        line-height: 130%;
        text-align: left;
    }
    #blck12 .blck-subtitle
    {color: #161616;
        text-align: left;
        font-size: 14px;
        font-family: Open Sans;
        line-height: 140%;}
        #blck12 .swiper
        {width: 270px;margin: auto;}
        #blck12 .swiper-button-prev,
        #blck12 .swiper-button-next
        {
            display: none;
        }
        #blck12 .swiper-slide
        {margin: 0px auto;}
        .m-order-1
        {
            order:1;
        }
        .m-order-2
        {
            order:2;
        }
        
        #blck13 .blck-title
        {color: #161616;
            font-size: 20px;
            font-family: Lato;
            font-weight: 700;
            line-height: 130%;}
            #blck13 .blck-subtitle
            {
                color: #161616;
font-size: 14px;
font-family: Open Sans;
line-height: 139%;
            }
            #blck13 .wpcf7-form input,
            #blck13 .wpcf7-form textarea
            {width: 100%;}
            footer #menu
            {
                flex-direction: column;
                margin-top: 25px;
                margin-bottom: 25px;
            }
            footer #menu li
            {display: inline-block;margin: 10px 0;}
            footer .f-s-list
            {text-align: left;padding-left: 22px;}
            footer .f-s-list img
            {
                margin-left: 0px;
                margin-right: 23px;
            }
            #modal-lang .btns
            {    flex-direction: column;}
            #modal-lang .btns a
            {    width: 100%;margin-bottom: 15px;}


}


@media (min-width: 1024px) and (max-width: 1440px) { 
    
    .menu__box
    {padding: 10px!important;}
    .menu__box ul li::before
    {margin: 3px 0 3px!important;}

}